a.btn:visited {
    color: #fff !important;
}
.full-news .card{
    margin:0 1rem;
}

.full-news {
    flex-wrap: wrap;
}

a.articleTitle:visited {
    color: #f67a3a !important;
}

@media (max-width: 768px) {
#BannerContentApp .carousel-inner .carousel-item .banner-item .banner-text.center h1.display-4 {
	font-size: 1.2rem !important;
}
}





